» Ubuntu » Пакети

Error

two or more packages specified (dcfldd quantal)